
Core - Bug # 56161

Epic # 55070 (Accepted): Workpackages
Epic # 54851 (Accepted): WP: Workspaces IRRE & MM bugfixes
Epic # 55064 (Accepted): WP: Workspaces test cases / DataHandler bugfixes

Status: Resolved Priority: Should have
Author: Oliver Hader Category: Unit/Functional Tests
Created: 2014-02-20 Assigned To: Oliver Hader
Updated: 2014-02-21 Due date:
TYPO3 Version: 6.2
PHP Version: 5.3
Complexity:
Is Regression: No
Sprint Focus:
Subject: Parent localization pointer missing in IRRE tests
Description

The parent localization pointer (in this very case l18n_parent, instead of l10n_parent) is missing in the DataSet scenarios and
assertions.

Associated revisions
Revision dd4a67c6 - 2014-02-21 12:55 - Oliver Hader

[BUGFIX] Parent localization pointer missing in IRRE tests

The parent localization pointer (in this very case
l18n_parent, instead of l10n_parent) is missing in
the DataSet scenarios and assertions.

Resolves: #56161
Releases: 6.2
Change-Id: Ieac6dd15d84f15488e0ee4690186efe2fb8dead6
Reviewed-on: https://review.typo3.org/27768
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History
#1 - 2014-02-20 17:52 - Oliver Hader
- Subject changed from Localization pointer missing in IRRE tests to Parent localization pointer missing in IRRE tests

#2 - 2014-02-21 11:11 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27768

#3 - 2014-02-21 13:30 - Oliver Hader
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:dd4a67c60ffa0d7ba89c299677fda532f1a154e5.
